GBase - the gamer's base

Header08
oczko1 News
7
Quelle
oczko1 Kommentar verfassen
Um einen Kommentar zu verfassen ist keine Registrierung notwendig.
Wenn Du keinen Namen einträgst, erscheint "Anonym" als Name.
Name:
Kommentar:
Sicherheits Code*:
Code eingeben*:
  Abschicken
   Mich bei weiteren Kommentaren benachrichtigen
 
 Hinweis
Die Benachrichtigung benötigt eine gültige E-Mail-Adresse.
Klicke hier um Dich einzuloggen.
Oder hier um Dich zu registrieren.

GBase behält sich vor Einträge kommentarlos zu löschen.
* Der Sicherheitscode dient zum Schutz vor Spam-Einträgen und fällt nach einer Registrierung weg.
  
oczko1 Besucher Kommentare
Geschrieben von Anonym um 10 Sep 2006 @ 12:14
ich hab mir den dösigen patch installiert und jetzt startet das spiel erst garnicht mehr,hatte bis jetzt bei keinem patch solch ein problem.was muss ich tun um das spiel wieder starten zu können???hab schon systhemwiederherstellung,zurück bis auf patch 1.3,alles wieder drauf,server patch runter geladen usw.ich hab keine ahnung mehr.wer kann helfen???
0 0

Geschrieben von Anonym um 23 Aug 2006 @ 14:48
Und wann kommt die Kauf-Warnung?
0 0

Geschrieben von Daniel Boll um 17 Aug 2006 @ 17:50 GBase-Mitarbeiter
Eben - wird nicht schaden, wenn wir den Final-Patch abwarten.
0 0

Geschrieben von Anonym um 17 Aug 2006 @ 17:41
"It has come to our attention that a beta version of the 1.4 client has leaked to the general public." Ich glaube kaum, dass man bei DICE/EA gerade erst gemerkt hat, dass man vor einigen Wochen einen offenen Beta-Test gestartet und zu diesem Zweck einen Patch angeboten hat :) Daher besteht meiner Meinung nach kein Grund zur Panik. Gemeint ist wohl vielmehr eine Version, die über eines der Modding-Teams, welche den Patch schon vorab zur Überprüfung der Kompatibilität ihrer Mods zur neuen Version erhielten, nach außen gedrungen ist. Diese enthält noch den nun entdeckten Fehler. Aber andererseits, wer braucht schon eine 1.4 Beta...
0 0

Geschrieben von Daniel Boll um 17 Aug 2006 @ 17:13 GBase-Mitarbeiter
Die Stellungnahme ist im Wortlaut recht schwammig. Bis sich das geklärt hat, werden wir die 1.4er Betas vorerst nicht mehr in die Datenbank aufnehmen.
0 0

Geschrieben von Anonym um 17 Aug 2006 @ 16:29
Meines Wissens nach bezieht sich die Warnung auf den geleakten Final-Patch und nicht auf die Beta-Versionen...
0 0

Geschrieben von Anonym um 17 Aug 2006 @ 10:59
Man, das merken die aber Früh??? Ein dickes rofl.
0 0
  7 Kommentare zum Thema gefunden.
Spiel empfehlen:

Genre:
Action: 3D-Shooter
Hersteller:
EA DICE

Publisher:
Electronic Arts
Game-Abo: